神田@楓街です。

  結局パッチワークになっちゃいましたけど、Gtk+-1.2.x 対応の ruby/gtk です。
  附属のサンプルは確認しましたが、たぶんバグ在り。乞うテスト。
# testgtk.rb はたぶん動かないと思うので、まだ付けてません:-p

  http://www.minato.net/~j2/software/download/ruby-gtk-pre0.17.tar.gz

  あ、ruby-1.3.x です:)

-- 
  神田@楓街           
    MAP2303 / mapletown.net                  BM2000の歓びよ。
    ICQ: 37687973